INTERFACE
SUBROUTINE CASGVA (KTYPA,PDISTR,KMXGSL,KMXGQ,PLAT,PLON,KH,KTSK)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE PARDIMO , ONLY : JPNOTP
INTEGER(KIND=JPIM),INTENT(IN) :: KTYPA
REAL(KIND=JPRB) ,INTENT(IN) :: PDISTR(JPNOTP)
INTEGER(KIND=JPIM),INTENT(IN) :: KMXGSL(JPNOTP)
INTEGER(KIND=JPIM),INTENT(IN) :: KMXGQ(JPNOTP)
REAL(KIND=JPRB) ,INTENT(IN) :: PLAT
REAL(KIND=JPRB) ,INTENT(IN) :: PLON
INTEGER(KIND=JPIM),INTENT(IN) :: KH
INTEGER(KIND=JPIM),INTENT(IN) :: KTSK
END SUBROUTINE CASGVA
END INTERFACE
